Subject: Reminder: Next teleconferce for architecture design team -- Feb. 8

From: Maureen Stillman <[email-masked]>
Date: Wed, 7 Feb 2001 12:33:51 -0600

Reminder:

The next teleconference will be held on Thursday, February 8 at 11AM Eastern
Standard Time,
USA, 8AM Pacific Standard Time.

For international callers:
1-613-688-2795

For US or Canada:
1-800-427-6791

The passcode is: 8645#
You must use the pound sign when you place the call.

Please read the draft document:
http://www.sctp.de/draft-ietf-rserpool-reqts-01c.txt

Agenda:

- Is the abstract / intro acceptable?
- Fix terminology (pool handle seems to be accepted,
  but what should we use for namespace, name server)
- Discuss the requirements section (something missing,
  to detailed?) I would like to get this section stable.
- Discuss the example section. This should also become
  stable.
- What about security? Should it be modified or go into
  the requirements section?
- What has to be done on section 3?

And finally one question to RFC authors: Do the SHALL, MUST and
so rules apply to all RFCs? I think they apply not to informational
ones. Am I right or wrong?

Any other comments on the document?

-- maureen

Maureen Stillman
Nokia
Member of Scientific Staff             Voice: (607)273-0724 x62
Internet Commerce Enhancement  Fax: (607)275-3610
127 W. State Street                     Mobile: (607)227-2933
Ithaca, NY 14850
e-mail: [email-masked]
www.nokia.com